WordPress GDPR Compliance plugin hacked to spread backdoor

2018-11-13T00:12:59
ID HACKREAD:D58930D6EEF24B35F2E4F3F23CD02E67
Type hackread
Reporter Waqas
Modified 2018-11-13T00:12:59

Description

By Waqas

Update your GDPR Compliance plugin right now. Security researchers have identified a critical vulnerability in the popular WP GDPR Compliance plugin assisting over 100,000 website owners around the world to comply with European privacy regulations known as GDPR that was announced by European Union on May 25th, 2018. The vulnerability was discovered by researchers at Wordfence which allows hackers to […]

This is a post from HackRead.com Read the original post: WordPress GDPR Compliance plugin hacked to spread backdoor